﻿@charset "utf-8";
/*For cn*/
html[lang=zh-cn] .slide-out-div .panel-left {
	width: 176px;
}
body {
	-ms-overflow-style: scrollbar;
}
.row-maxwidth-100pct {
	box-sizing: content-box;
}
#advan-header {
    padding-bottom: 0px;
}
#advan-contact {
	font-size: 14px;
	position: relative;
}
#advan-contact h2 {
	font-size: 36px;
	font-weight: bold;
}
#advan-contact h3 {
	font-size: 20px;
	line-height: 150%;
	margin-bottom: 6px;
}
#advan-contact p {
	font-size: 14px;
	line-height: 150%;
}
#advan-footer {
	background-color: #f2f2f2;
}
.cn {
	font-family: "微軟雅黑體", "Microsoft YaHei", "Arial", "Helvetica", "sans-serif";
}
.pc {
	display: inline-block;
}
.mb {
	display: none;
}
.h1, .h2, .h3, h1, h2, h3 {
	margin-top: 0;
}
p {
	margin: 0;
}
/* Col Setting */

.col-2 {
	margin-top: 4.5%;
}
.col-2 .col-inner {
	width: 45%;
	padding: 1.5%;
	float: left;
}
.col-3 .col-inner {
	width: 33.3%;
	float: left;
}

.content-main .col-2 .col-inner, .content-main .col-3 .col-inner {
	margin-left: 2.5%;
}
.content-main .col-2 .col-inner:first-child, .content-main .col-3 .col-inner:first-child {
	margin-left: 0;
}
.col-2 .col-inner .imgWrap {
	text-align: center;
	border: 1px solid #ccc;
	float: left;
	width: 28.021%;
	max-width: 150px;
	height: auto;
	max-height: 148px;
	overflow: hidden;
}
.col-2 .col-inner .imgWrap img {
	width: 100%;
	height: auto;
	max-height: 148px;
	vertical-align: bottom;
}
.col-3 .col-inner .imgWrap {
	border: 1px solid #ccc;
	text-align: center;
	padding: 3.5% 2%;
	margin-bottom: 8%;
}
.col-3 .col-inner .imgWrap img {
	width: 100%;
	max-width: 300px;
	height: 100%;
	max-height: 150px;
}
.col-2 .col-inner .col-text {
	float: left;
	width: 65%;
	margin-left: 6%;
}
.col-2 .col-inner .col-text h3, .col-3 .col-inner .col-text h3 {
	margin-bottom: 2%;
}
/*.bannerWrapper*/
.bannerWrapper {
	/*text-align: center;*/
	width: 100%;
	height: auto;
	min-height: 450px;
	background-image: url(css-img/support-mainBanner1111.jpg);
	background-repeat: no-repeat;
	background-position: top;
	background-color: #d9d9d9;
	position: relative;
}
.bannerWrapper .bannerContent {
	width: 98%;
	max-width: 1200px;
	margin: 0 auto;
	padding: 3% 0;
}
.bannerContent .content-left {
	width: 50%;
	float: left;
}

.bannerContent .content-right {
	width: 50%;
	float: left;
	padding-top: 20px;
}

.content-right h3 .time {
	font-weight: normal;
	border-left: 1px solid #fff;
	padding-left: 12px;
    margin-left: 10px;
}

.content-right .callInfo {
	margin-top: 20px;
	line-height: 1.3em;
}

.content-right .callInfo h3 {
	font-weight: normal;
}
.content-right .callInfo h3 span {
	margin-left: 8px;
	padding-left: 8px;
	border-left: 1px solid #fff;
}
.content-right .callInfo h3 span:first-child {
	border-left: none;
	padding-left: 0;
}

#advan-contact .bannerContent h1 {
	font-size: 44px;
	font-weight: normal;
	color: #fff;
	line-height: 1.2em;
}
.bannerContent h2 {
	font-size: 36px;
	font-weight: bold;
	color: #333;
	line-height: 1.3em;
}

.bannerContent h3 {
	font-size: 22px;
	font-weight: bold;
	color: #fff;
	line-height: 1.4em;
	margin-bottom: 10px;
}

.bannerContent .select-area {
	width: 80%;
	margin: 20px 0;
	padding: 0;
	float: left;
	font-size: 16px;
	border: 1px solid #ccc;
	background-color: #fff;
	box-sizing: border-box;
}
.bannerWrapper .bannerContent .search-bar .select-area .select-item {
	border: none;
	border-radius: 0px;
	color: #4d4d4d;
	font-family: Arial, Helvetica, sans-serif;
	padding: 12px 3px;
	margin: 0;
}
/*Select*/
.select-area {
	position: relative;
}
.select-area select {
	display: none;
}
.select-selected {
	background-color: #fff;
}
.select-selected:after {
	position: absolute;
	content: "\f078";
	font-family: "Font Awesome 5 Pro";
	font-size: 14px;
	font-weight: 500;
	right: 14px;
	top: 12px;
}
.select-selected.select-arrow-active:after {
	content: "\f077";
}
.select-items div, .select-selected {
	color: #666;
	padding: 12px;
	cursor: pointer;
	line-height: 1.4em;
	text-align: left;
	display: none;
}
.select-items {
	position: absolute;
	background-color: #fff;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
	border: 1px #e0e0e0 solid;
}
.select-items div, .select-selected .select-items div {
	padding: 6px 12px;
}
.select-hide {
	display: none;
}
.select-items div:hover, .same-as-selected {
	background-color: rgba(0, 0, 0, 0.1);
}
.select2-container .select2-choice .select2-arrow b:before {
	font-family: "Font Awesome 5 Pro";
}
.select2-container .select2-choice {
	padding: 0 5px;
}
.select2-container .select2-choice .select2-arrow {
	width: 28px;
}
.select2-drop-active {
	border: 1px solid #fff;
}
.select2-results {
	font-size: 16px;
}
.select2-results .select2-result-label {
	padding: 7px 7px 4px;
}
.select2-results {
	min-height: 216px;
}
.select2-dropdown-open .select2-choice .select2-arrow b:before {
    content: "\f077";
}

/* Select replace components.css */
.adv-is-form-searchable-select .input-group .input-group-addon {
	display: none;
}
.adv-is-form-searchable-select .select-panel {
	width: 100%;
	padding: 12px 0;
    z-index: 2;
}
.adv-is-form-searchable-select .input-group {
	width: 100%;
}
.adv-is-form-searchable-select .input-group .form-control {
	float: none;
	padding: 4.5px 8px;
}
.adv-is-form-searchable-select .select-list-item-name {
	padding: 0px 13px;
}
.adv-is-form-searchable-select .form-group {
	margin: 0 5px 5px 5px;
}
.adv-is-form-searchable-select .glyphicon {
	font-family: "Font Awesome 5 Pro";
}
.adv-is-form-searchable-select .glyphicon-triangle-bottom:before {
    content: "\f078" !important;
}
.content-right .loading .sk-three-bounce {
	margin: 10px 0;
}
/*main-features*/ 
.main-features {
	width: 100%;
	background-color: rgba(32, 77, 119, 0.8);
	position: absolute;
	bottom: 0;
}
.main-features .col-innerWrap {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.main-features a .col-inner {
	color: #fff;
	text-align: center;
	padding: 25px 1.6%;
	border-left: 1px solid rgba(256, 256, 256, 0.4);
	width: 33.3%;
	box-sizing: border-box;
}

.main-features a:hover .col-inner h3, .main-features a:hover .col-inner i {
	color: #ffffff;
}
.main-features a:first-child .col-inner {
	border-left: none;
}
.main-features .col-inner:first-child .fa {
	margin-left: 0%;
}
.main-features .col-inner .fa, .main-features .col-inner .far {
	color: #d6d6d6;
	/*color: #336899;*/
	display: inline-block;
	margin: 2%;
	vertical-align: top;
}
.main-features .col-inner .fa-wrench {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);
}
.main-features .col-inner .col-text {
	color: #d6d6d6;
	display: inline-block;
	margin: 15px 0 0 2%;
}
.main-features .col-text h3 {
	color: #dfdfdf;
	font-weight: normal;
}


/*service-info*/
#advan-contact .service-info {
	margin: 100px auto 50px auto;
}
.service-info .col-innerWrap {
	margin: 50px 0 0 0;
}
.service-info.col-3 .col-inner {
	margin-bottom: 50px;
	padding-right: 2%;
    box-sizing: border-box;
}
.service-info .col-inner h3 a {
}
.service-info .col-inner h3 a i {
	font-size:15px;
	margin-left: 10px;
}
#advan-contact .location-info {
	background-color: #f2f2f3;
	padding: 100px 0 50px 0; 
}
.location-info .office-info {
	margin-top: 50px;
}
.location-info .info-inner {
	border-bottom: 1px solid #ccc;
	margin-top: 25px;
	padding-bottom: 15px;
}
.location-info .info-inner:last-child {
	border-bottom: none;
	padding-bottom: 15px;
}
.location-info .office-info .info-inner p {
	padding-bottom: 5px;
}
.location-info .office-info .info-inner p i {
	margin-right: 5px;
}
.location-info .office-info .info-inner p span.tel {
	margin: 0 3px;
}
.location-info .office-info .info-inner p span.tel:first-of-type {
	margin-right: 0px;
}
.location-info .office-info .info-inner p span.tel:before {
	content: ',';
	padding-right: 3px;
}
.location-info .office-info .info-inner p span.tel:first-of-type:before {
	content: none;
	padding-right: 0px;
}
.location-info .office-info .info-inner p span.email {
	margin-left: 25px;
}
.location-info .office-info .info-inner p.address a::after {
	content:'/';
	padding: 0 10px;
}
.location-info .office-info .info-inner p.address a:last-child::after {
	content: none;
	
} 
.location-info .office-info .info-inner p span:last-child::after{
}
.location-info .office-info .info-inner p span:last-child {
	border-right: none;
}
.location-info .office-info .info-inner p i {
	font-size: 18px;
    vertical-align: text-bottom;
}
#advan-contact a:hover i.fa-envelope, #advan-contact a:hover i.fa-map-marker-alt {
	font-weight: bold;
}
.location-info .office-info .info-inner .tab {
	margin: 18px 0 0;
}
.location-info .office-info .info-inner .tab a {
	display: inline-block;
}
.location-info .office-info .info-inner .tab span {
	display: inline-block;
	border: 1px solid #cccccc;
	background-color: #fff;
	padding: 4px 12px;
	margin-right: 3px;
	margin-bottom: 8px;
	line-height: 1.5;
}
.location-info .office-info .info-inner .tab a:hover span {
	border-color: #004280;
} 
.office-info .info-inner span.officeName:nth-child(2)::before {
	content: "|";
	padding: 0 6px;
}
.office-info .info-inner span.officeName:nth-child(1)::before {
	content: none;
}
.info-inner i {
}
/*----------------------------------------
  Pagination
----------------------------------------*/
.page_navigation, .alt_page_navigation {
	margin: 30px 0px;
	text-align: center;
}
.page_navigation a, .alt_page_navigation a {
	padding: 5px 10px;
	margin: 0 2px;
	color: #999999;
	text-decoration: none;
	font-size: 11px;
	border: 1px solid #ccc;
	line-height: 11px;
	background: #fff;
}
.page_navigation .active_page, .alt_page_navigation .active_page {
	border: 1px solid #999999;
	background-color: #999999!important;
	color: #fff !important;
}
.page_navigation a[data-page="-1"], .alt_page_navigation a[data-page="-1"] {
	color: #cecece;
	cursor: not-allowed;
}
.dropdownInfo {
		display:none;
}

@media screen and (max-width: 960px) {
	.bannerWrapper {
		min-height: 450px;
	}
}

@media screen and (max-width: 768px) {
	#advan-contact .bannerContent h1 {
		font-size: 36px;
	}
		#advan-contact h2 {
		font-size: 26px;
	}
	.bannerWrapper {
		min-height: 450px;
	}
	.bannerWrapper .bannerContent {
		padding: 7% 2% 10% 2%;
		margin: 0 auto 2% auto;
		text-align: center;
		box-sizing: border-box;
	}
	.bannerContent .content-left, .bannerContent .content-right {
		float: none;
		width: 100%;
		clear: both;
	}
	.content-right .loading .sk-three-bounce {
		margin: 0px auto 9% auto;
	}
	/*SearchBox*/
	.bannerWrapper .bannerContent .search-bar {
		padding: 0 0 5% 2%;
		max-width: 97%;
		position: relative;
		margin: 6% auto 6% auto;
		background-color: inherit;
	}
	.bannerContent .select-area {
		width: 94%;
   		margin: 3%;
	}
	.content-right .callInfo {
		margin-top: 2%;
        margin-bottom: 4%;
	}
	#advan-contact .service-info, #advan-contact .location-info {
		margin: 0;
		padding: 10% 4% 6% 4%;
		box-sizing: border-box;
	}
	.service-info .col-innerWrap, .location-info .office-info, .location-info .info-inner {
		margin-top: 4%;
	}

	.service-info.col-3 .col-inner {
		margin-bottom: 3%;
	}
	.select2-container .select2-choice>.select2-chosen {
		text-align: left;
	}
}	

@media screen and (max-width: 580px) {
	.bannerWrapper {
		position: static;
		min-height: auto!important;
		background-position: top;
		background-size: cover;
	}
	.col-3 .col-inner {
		width: auto;
		float: none!important;
		display: block;
		margin: 0 auto 3.5% auto;
	}
	.main-features {
		position: static;
		bottom: auto;
	}
	.main-features a .col-inner {
		color: #fff;
		padding: 12px 8px;
		margin: 0 auto 0 auto;
		border-left: 0;
		border-bottom: 1px solid rgba(255, 255, 255, 0.4);
		width: 92%;
		min-height: 85px;
	}
	.select-area {
		text-align: left;
	}
	.office-info .info-inner span.officeName:nth-child(2)::before {
		content: none;
		padding: 0;
	}
}	

@media screen and (max-width: 480px) {
	.pc {
		display: none;
	}
	.mb {
		display: inline-block;
	}
	
	.bannerWrapper .bannerContent {
		padding-bottom: 0%;
	}
	.bannerContent .select-area {
		margin: 5% 3%;
	}
	.service-info .col-innerWrap, .location-info .office-info, .location-info .info-inner {
		margin-top: 6%;
	}
	.service-info .col-inner p {
		display: none;
	}
	.content-right .callInfo {
		margin-top: 4%;
	}
	.content-right h3 .time {
		display: block;
		border-left: none;
	}
	.content-right .callInfo h3 span {
		display: block;
		border-left: none;
	}
	.content-right .callInfo h3 span:first-child {
		display: inline-block;
	}
	.location-info .office-info .info-inner p span {
		display: block;
		border-right: none;
		margin-bottom: 3px;
	}
	.location-info .office-info .info-inner p i {
		margin-left: 2px;
	}
	.location-info .office-info .info-inner p span.tel {
		display: inline-block;
	}
	.location-info .office-info .info-inner p span.email {
		margin-left: 0px;
		display: block;
        margin-top: 7px;
	}
	.location-info .office-info .info-inner p.address span {
		display: initial;
	}
	.location-info .office-info .info-inner .tab {
		display: none;
	}
	#advan-contact .location-info .office-info .info-inner h3 {
		display: inline-block;
		margin-bottom: 12px;
	}
	.location-info .office-info .info-inner span.mb {
		font-size: 20px;
    	margin-left: 5px;
	}
	/*dropdownTab for MB*/
	.dropdownInfo {
		display:block;
		padding: 0 15px;
		background-color: #e0e0e0;
		margin: 3% 0 6% 0;
	}
	.dropdownInfo .itemDropdown {
		display: none;
		padding-bottom: 5px;

	}
	.dropdownInfo .itemDropdown.show {
		display: block;
	}
	.location-info .office-info .info-inner p {
		padding-bottom: 6px;
	}
	.dropdownInfo .dropdownTitle {
		padding: 10px 0px !important;
		margin-bottom: 0px;
	}
	.dropdownInfo .dropdownTitle a {
		color: #333;
		display: block;
        text-decoration: none;
	}
	.dropdownInfo .dropdownTitle a:after {
		content: "\f078";
		font-family: "Font Awesome 5 Pro";
		font-weight: 900;
		font-size: 12px;
		float: right;
	}
	.dropdownInfo .dropdownTitle a.active:after {
		content: "\f077";
	}
	.itemDropdown span {
		display: inline-block;
		border: 1px solid #cccccc;
		background-color: #fff;
		padding: 4px 12px;
		margin-right: 1%;
		margin-bottom: 3%;
		line-height: 1.5;
	}
	.office-info .info-inner span.officeName {
		display: block;
	}
	.office-info .info-inner span.officeName::before {
		padding: 0;
		content: none;
	}
	.location-info .office-info .info-inner p span::after {
		content: none;
		padding: 0;
	}
}

	/*------------------------------------------
  START loading animated
  Source : http://tobiasahlin.com/spinkit/
-------------------------------------------*/
.sk-three-bounce-relative, .sk-three-bounce-absolute {
	display: block;
}

.sk-three-bounce-relative.sk-open, .sk-three-bounce-absolute.sk-open {
	display: block;
}
/*Full Page Setting with overlay*/
.sk-three-bounce-absolute .sk-three-bounce {
	top: 50%;
	left: 50%;
	position: fixed;
	z-index: 5003;
	margin-left: -40px;
}
.sk-three-bounce-absolute::after {
	content: "";
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 5002;
	background: #fff;
	opacity: .7;
}
/*--------*/

.sk-three-bounce {
	margin: 40px auto;
	width: 80px;
	text-align: center;
}

.sk-three-bounce .sk-child {
	width: 20px;
	height: 20px;
	background-color: #004280;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
	animation: sk-three-bounce 1.4s ease-in-out 0s infinite both;
}
.content-right .loading .sk-three-bounce .sk-child {
	background-color: #ffffff;
}
.sk-three-bounce .sk-bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.sk-three-bounce .sk-bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
 @-webkit-keyframes sk-three-bounce {
 0%, 80%, 100% {
 -webkit-transform: scale(0);
 transform: scale(0);
}
 40% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}
 @keyframes sk-three-bounce {
 0%, 80%, 100% {
 -webkit-transform: scale(0);
 transform: scale(0);
}
 40% {
 -webkit-transform: scale(1);
 transform: scale(1);
}
}